.mod_tm_ajax_contact_form{
	position: relative;
}

.mod_tm_ajax_contact_form .mod_tm_ajax_contact_form_message{
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	font-size: 0;
	z-index: -1;
	text-align: center;
	background: 50% 50% no-repeat transparent;
	transition: all .5s ease;
}

.mod-menu a {
    color: #000;
}

.mix.gallery-grid img {
    height: 265px;
}

.rd-mobilemenu_ul li {
    background: #3ec3c8;
    margin-bottom: 3px;
}

.mod_tm_ajax_contact_form .mod_tm_ajax_contact_form_message > span{
	font-size: 20px;
	line-height: 24px;
	display: none;
	vertical-align: middle;
	max-width: 100%;
}

.mod_tm_ajax_contact_form .mod_tm_ajax_contact_form_message.l{
	z-index: 2;
	background: url(../images/loading.gif) 50% 50% no-repeat #fff;
	opacity: .8;
	filter: alpha(opacity=80);
}

.mod_tm_ajax_contact_form .mod_tm_ajax_contact_form_message.s{
	z-index: 2;
	background: #fff;
	color: #4ec385;
}

.mod_tm_ajax_contact_form .mod_tm_ajax_contact_form_message span.e span{
	display: block;
}

.mod_tm_ajax_contact_form .mod_tm_ajax_contact_form_message.e,
.mod_tm_ajax_contact_form .mod_tm_ajax_contact_form_message.c{
	z-index: 2;
	color: #ec7b7b;
	background: #fff;
}

.mod_tm_ajax_contact_form .mod_tm_ajax_contact_form_message.e span.e,
.mod_tm_ajax_contact_form .mod_tm_ajax_contact_form_message.c span.c,
.mod_tm_ajax_contact_form .mod_tm_ajax_contact_form_message.s span.s{
	display: inline-block;
}

.mod_tm_ajax_contact_form .mod_tm_ajax_contact_form_message:before{
	content: '';
	display: inline-block;
	width: 0;
	height: 100%;
	vertical-align: middle;
}

.mod_tm_ajax_contact_form .control{
	position: relative;
}

.mod_tm_ajax_contact_form_select{
	width: 100%;
	display: block !important;
	position: absolute;
	z-index: -1;
}

@media (max-width: 768px){
	.mobile .mod_tm_ajax_contact_form_select{
		position: relative;
		z-index: 1;
	}
}

.mod_tm_ajax_contact_form_select.error + mark + div.chzn-container-single .chzn-single{
	border: 1px solid red;
}

.mod_tm_ajax_contact_form_select.valid + mark + div.chzn-container-single .chzn-single{
	border: 1px solid #ccc;
}

@media (max-width: 1024px) 
{
    .copyright {
    font-size: 14px;
    line-height: 23px;
    margin-bottom: 0px;
    padding: 0 9% 0;
    text-align: left;
    float: left;
    width: 100%;
    color: #fff;
    text-align: center;
}

.promo {
    float: left;
    width: 100%;
}

.promo ul {
    float: none;
    padding-right: 18px;
    text-align: center;
}
    }

@media (max-width: 640px) 
{
    body #content > .content-inner #aside-left, body #content > .content-inner #component {
    float: left;
    width: 100%;
}

.slide-title.heading-style-1.visible-first img {
    width: 79%;
}

#copyright h3 {
    font-size: 30px;
}

.copyright {
    width: 100%;
    margin-bottom: 0px;
    text-align: center;
}

.promo {

    float: left;
    width: 100%;
    text-align: center;
    margin: 0px;
    padding: 0px;

}

ul.address li + li {

    margin-top: 0px;

}

.promo ul {

    float: none;

}
    }
    
@media (max-width: 399px) 
{
    .mod-newsflash-adv[class*="services"] .item_img img {
    width: 100%;
    height: 183px;
}
    }